Subject: Re: Team Capacity
From: Christopher Ngo <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>, b kiss <[email-masked]>
Date: Mon, 30 Nov 2020 16:15:39 +0000

Thank you! I will keep you updated on next weekends requirements as I learn
them. Facebook marketing costs are changing daily.

On Sat, 28 Nov 2020 at 07:14, Ashish Dabral <[email-masked]> wrote:

> Hi Chris,
>
> Thank you for your email.
>
> I confirm that all agents are working this and next weekend.
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"Christopher Ngo" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>, "Deeksha" <
> [email-masked]>
> *Cc: *"b kiss" <[email-masked]>
> *Sent: *Saturday, November 28, 2020 12:00:49 AM
> *Subject: *Team Capacity
>
> Hi Deeksha,
>
> Hope you are well.
> As you may know, we are doing a final push on our marketing efforts before
> December costs inevitably raise the costs of marketing and we have fewer
> signups.
>
> Due to this, we have a substantial number of venues that are waiting to be
> processed - above our current capacity. My question was - would any of the
> agents be able to work extra days this weekend (and potentially next
> weekend)?
>
> Best regards,
>
> --
>
> *Christopher Ngo*,
> *Head of OperationsUENI LTD*
> 7 Bell Yard
> London, WC2A 2JR
> ueni.com <http://www.ueni.com/> | [email-masked]
>
> UENI is a limited company registered in England and Wales under
> registration number 9368082. Registered office is 7 Bell Yard, London, WC2A
> 2JR. VAT Number: GB218792186
> *We love feedback - review us on TrustPilot
> <https://uk.trustpilot.com/review/ueni.com> and Google
> <http://goo.gl/7Umimf>*
> <https://www.google.com/partners/agency?id=6750886093>
>
>

-- 

*Christopher Ngo*,
*Head of OperationsUENI LTD*
7 Bell Yard
London, WC2A 2JR
ueni.com <http://www.ueni.com/> | [email-masked]

UENI is a limited company registered in England and Wales under
registration number 9368082. Registered office is 7 Bell Yard, London, WC2A
2JR. VAT Number: GB218792186
*We love feedback - review us on TrustPilot
<https://uk.trustpilot.com/review/ueni.com> and Google
<http://goo.gl/7Umimf>*
<https://www.google.com/partners/agency?id=6750886093>